{
  "Id": "f4dd0d3b-ac16-46f2-8dab-a023b16d6713",
  "CustomName": "Furina Angel X Devil2_Nude",
  "ImagePath": ".JASM_Cover.jpg",
  "MergedIniPath": "merged.ini",
  "DateAdded": "2024-09-07 10:06:02 PM"
}